version: '3.5'
services:
  cas:
    image: apereo/cas:6.6.2
    environment:
      SPRING_APPLICATION_JSON: '{
  "logging": {
    "level": {
      "org.apereo.cas": "debug"
    }
  },
  "cas": {
    "tgc": {
      "name": "SSO_COOKIE"
    },
    "service-registry": {
      "core": {
        "init-from-json": true
      },
      "schedule": {
        "enabled": false
      }
    }
  }
}'
    volumes:
      - ./etc/cas:/etc/cas
    ports:
      - "9092:8443"
